{% extends 'template.html' %}

{% block css %}
{% endblock %}

{% block content %}
<section>
  <div class="w-50 rounded mx-auto" style="background-color: rgba(144, 141, 141, 0.1);">
    <div class="mt-5 mb-3"> 
      <h1 class="text-center">Welcome back!</h1>
      <p class="text-center">Not registered? <a href="#!">Sign Up</a></p>
    </div>
    <div class="row d-flex justify-content-center align-items-center h-70">
      <div class="col-md-8  col-xl-4 align-items-center mt-4">
        <form method="post">
          {% csrf_token %}
          <!-- Username input -->
          <div class="form-outline mb-4">
            <input type="username" name="username" required id="form3Example3" class="form-control form-control-lg"
              placeholder="Enter a valid email address" />
            <label class="form-label" for="form3Example3">Email address</label>
          </div>

          <!-- Password input -->
          <div class="form-outline mb-3">
            <input type="password" name="password" required id="form3Example4" class="form-control form-control-lg"
              placeholder="Enter password" />
            <label class="form-label" for="form3Example4">Password</label>
          </div>

          <div class="text-center text-lg-start mt-4 pt-2 mb-4">
            <button type="submit" class="btn btn-primary btn-lg" style="padding-left: 2.5rem; padding-right: 2.5rem;">Login</button>
            <p class="small fw-bold mt-2 pt-1 mb-0">Don't have an account? <a href="#!"
                class="link-danger">Register</a></p>
          </div>

        </form>
      </div>
    </div>
  </div>

</section>   
{% endblock %}     
